@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');

/* LAYOUT */
#header { position: fixed; min-width: 1360px; width: 100%; height: 100px; left: 0; top: 0; background-color: #ffffff; border-bottom: 1px solid #e6e6e6; z-index: 100; }

/* HEADER - GNB */
#header > .gnb { position: absolute; height: 50px; right: 30px; top: 40px; }
#header > .gnb ul { margin: 0; padding: 0; }
#header > .gnb li { position: relative; list-style: none; float: left; margin: 0 0 0 45px; }
#header > .gnb li:first-child { margin: 0; }
#header > .gnb a,
#header > .gnb a:hover { display: block; font-family: 'Pretendard'; font-style: normal; font-weight: 600; font-size: 18px; line-height: 18px; color: #000000; letter-spacing: -0.5px; text-align: left; }

#header > .gnb ul li.select > a,
#header > .gnb ul li.select > a:hover { color: red; }


#header > .gnb:after { content:""; display:block; clear:both; /* height:0; visibility:hidden; */}

#header > .gnb .sub_menu { position: absolute; width: 180px; left: 0; top: 50px; margin-left: -54px; background-color: #0e133b; z-index: 1; display: none; }
#header > .gnb .sub_menu.v1 { margin-left: -34px; }
#header > .gnb .sub_menu ul { margin: 0; padding: 20px 0; }
#header > .gnb .sub_menu li { list-style: none; float: none; margin: 0;}
#header > .gnb .sub_menu a,
#header > .gnb .sub_menu a:hover { display: block; font-family: 'Pretendard', sans-serif; font-size: 13.5px; line-height: 30px; font-weight: 300; color: #e4e4e4; letter-spacing: -1px; text-align: center; }


/* 모바일버튼 */
#header > .gnb_btn { z-index: 12; position:absolute; top:20px; right:3.5%; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition: all 0.5s ease; transition:all 0.5s ease; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; visibility: hidden; }
#header > .gnb_btn .btn_nav { position:relative; width:26px; height:20px; cursor:pointer; }
#header > .gnb_btn .btn_nav span { display:block; position:absolute; width:100%; height:3px; left:0; background:#333; -webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out; }
#header > .gnb_btn .btn_nav span.ico1 { top:0px; }
#header > .gnb_btn .btn_nav span.ico2,
#header > .gnb_btn .btn_nav span.ico3 { top:8px; }
#header > .gnb_btn .btn_nav span.ico4 { top:16px; }
#header > .gnb_btn .btn_nav.open span.ico1 { width:0%; left:50%; top:18px; }
#header > .gnb_btn .btn_nav.open span.ico2 { width:100%; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg);}
#header > .gnb_btn .btn_nav.open span.ico3 { width:100%; -webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg); transform:rotate(-45deg); }
#header > .gnb_btn .btn_nav.open span.ico4 { width:0%; top:18px; left:50%;}


/* 모바일 메뉴영역 */
.gnb_m_bg { position:fixed; overflow-y:auto; width:100%; height:100vh; left:0; top:0; background-color:rgba(0,0,0,0.6); -webkit-overflow-scrolling:touch; z-index:99999999; display:none; }
.gnb_m { position:fixed; overflow-y:auto; width:85%; height:100vh; left:-100%; top:0; margin-right:15%; background-color:#1c43a6; opacity:0; -webkit-overflow-scrolling:touch; z-index:99999999; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition:none; }
.gnb_m .head { height:55px; background-color:#fff; }

.gnb_m .head .member_message { display: inline-block; vertical-align: middle; margin: 10px 30px 10px; font-family:'Pretendard'; color:#333; font-size:14px; line-height:35px; font-weight:400; letter-spacing:0; }
.gnb_m .head .member_message ul { margin: 0; padding: 0; }
.gnb_m .head .member_message li { list-style: none; float: left; margin-left: 15px; }
.gnb_m .head .member_message li:first-child { margin-left: 0; }
.gnb_m .head .member_message:after { content:""; display:block; clear:both; /* height:0; visibility:hidden; */}
.gnb_m .head .member_message a,
.gnb_m .head .member_message a:hover { display: block; font-family:'Pretendard'; color:#333; font-size:14px; line-height:35px; font-weight:400; letter-spacing:0; }

.gnb_m .head .gnb_btn_close { position:absolute; right:20px; top:16px; width:20px; cursor:pointer; }
.gnb_m .head .gnb_btn_close img { width:100%; }

.gnb_m .list { position:relative; margin-bottom:100px; -webkit-overflow-scrolling:touch; z-index:99999999; }
.gnb_m .list ul { margin:0; padding:0; }
.gnb_m .list li { position:relative; list-style:none; min-height:42px; border-bottom:1px solid #4c55c6; cursor:pointer; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition: all 0.5s ease; transition:all 0.5s ease; }
.gnb_m .list .list_title { margin:0 0 0 30px; font-family:'Pretendard'; color:#ffffff; font-size:13px; line-height:50px; font-weight:500; letter-spacing:1px; }


.gnb_m .list .sub_list { background-color:#fff; display:none; -webkit-transition: none; -moz-transition: none; -o-transition: none; transition:none; }
.gnb_m .list .sub_list ul { margin:0; padding:0; }
.gnb_m .list .sub_list li { padding:0 0 0 30px; list-style:none; border-top:1px solid #ccc; border-bottom:none; font-family:'Pretendard'; color:#666666; font-size:13px; line-height:50px; font-weight:500; letter-spacing:0; }
.gnb_m .list .sub_list a,
.gnb_m .list .sub_list a:hover { display: block; font-family:'Pretendard'; color:#666666; font-size:13px; line-height:50px; font-weight:500; letter-spacing:0; }
.gnb_m .list .sub_list li.select { }
.gnb_m .list .sub_list li.select a,
.gnb_m .list .sub_list li.select a:hover { color:#1c43a6; }

.gnb_m .list:after { content:""; clear:both; display:block; }

.gnb_m .list li.on { background-color:#123590; }
.gnb_m .list li.on .list_title { color:#fff; }
.gnb_m .list li.select .sub_list { display:block; }


/* NOT FOUNT */
#not_found { display: flex; flex-direction: column;; justify-content: center; align-items: center; gap: 48px; width:100%; height:100vh; }
#not_found .found_content { display:flex; flex-direction:column; align-items: center; gap:20px; }
#not_found .found_content .found_info { display:flex; flex-direction:column; align-items: center; gap:8px; }
#not_found .found_content .found_info .found_title { font-family:'Pretendard'; font-weight:700; color:#1D5CEE; font-size:24px; line-height:140%; letter-spacing:-0.5px; text-align:center; }
#not_found .found_content .found_info .found_text { font-family:'Pretendard'; font-weight:400; color:#5F5F5F; font-size:14px; line-height:140%; letter-spacing:-0.5px; text-align:center; word-break: keep-all; }

#not_found .found_btn { display:flex; justify-content: center; align-items: center; gap:6px }
#not_found .found_btn a,
#not_found .found_btn a:hover { display:block; padding:9px 20px; font-family:'Pretendard'; font-weight:500; color:#737373; font-size:14px; line-height:130%; letter-spacing:0; text-align:center; background-color: #F8F8F8; border: 1px solid #D9D9D9; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
#not_found .found_btn a.v1,
#not_found .found_btn a.v1:hover { font-weight:400; color:#ffffff; background-color: #0082DA; border: 1px solid #0082DA; }


@media screen and (max-width:640px) {

	/* LAYOUT */
	#header { min-width: 320px; width: 100%; height:60px; padding:0 3.5%; }
	
	/* HEADER - GNB */
	#header > .gnb { display: none; }
	#header > .gnb_btn { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity:1.0; opacity:1.0; visibility: visible; }

}